/********** Template CSS **********/
@import url('https://fonts.googleapis.com/css2?family=Manjari:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;600;700&display=swap');

:root {
    --primary: #42210b;
    --secondary: #c5c5c5;
    --light: #F7F8FC;
    --dark: #111111;
}

body {
    background-color: #3a4e39;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}
.back-to-top2 {
    position: fixed;
    display: none; /* Hide initially */
    right: 30px;
    bottom: 90px;
    z-index: 99;
    background-color: var(--primary);
    animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	-moz-animation: bounce 3s infinite;
	-o-animation: bounce 3s infinite; /* Apply animation */
}

.btn-xl-square {
    width: 80px !important;
    height: 80px !important;
}

@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Cabin', sans-serif;
    font-weight: 500;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

/* .bg-icon {
    background: url(../img/bg-icon.webp) center center repeat;
    background-size: contain;
} */

.bg-icon2 {
    background: url(../img/bg-icon2.webp) center center repeat;
    background-size: cover;
}

.bg-icon3 {
    background: url(../img/bg-icon3.webp) center center repeat;
    background-size: cover;

}

.bg-icon4 {
    background: url(../img/bg-icon4.webp) center center repeat;
    background-size: cover;
}

.bg-icon5 {
    background: url(../img/bg-icon5.webp) center center repeat;
    background-size: cover;
}

.bg-icon6 {
    background: url(../img/bg-icon6.webp) center center repeat;
    background-size: cover;
}

.bg-icon7 {
    background: url(../img/bg-icon7.webp) center center repeat;
    background-size: cover;
}

.bg-icon8 {
    background: url(../img/bg-icon10.webp) center center repeat;
    background-size: cover;
}
.bg-icon9 {
    background: url(../img/124.png) center center repeat;
    background-size: cover;
}
.bg-icon10 {
    background-color: #ebffce;
    background-size: cover;
}



/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    /* 16:9 aspect ratio */
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/

.mobile {
    color: #999999;
}
.mobile:hover{
    color: #FFFFFF;
}
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-outline-primary:hover,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    border-bottom: 1px solid rgba(0, 0, 0, .07);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    padding: 25px 15px;
    color: #555555;
    font-weight: 700;
    outline: none;
    font-size: larger;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--dark);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: #FFFFFF;
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }

    .navbar .nav-item .dropdown-menu .dropdown-item {
        padding-left: 1rem;
    }

    .navbar .nav-item .dropdown-menu .dropdown-menu {
        left: 100%;
        top: 0;
        transform: rotateY(-90deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item .dropdown-menu .dropdown-item:hover>.dropdown-menu {
        transform: rotateY(0deg);
        visibility: visible;
        opacity: 1;
    }

    .navbar .nav-item .dropdown-menu .dropdown-menu .dropdown-item {
        padding-left: 1rem;
    }

    .navbar .nav-item .dropdown-menu .dropdown-menu .dropdown-menu {
        left: 100%;
        top: 0;
        transform: rotateY(-90deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item .dropdown-menu .dropdown-menu .dropdown-item:hover>.dropdown-menu {
        transform: rotateY(0deg);
        visibility: visible;
        opacity: 1;
    }

    .navbar .nav-item:hover>.dropdown-menu,
    .navbar .dropdown-menu:hover>.dropdown-menu {
        display: block;
        visibility: visible;
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }

    .navbar .dropdown-item:hover {
        background-color: #f7f7f7;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .navbar-nav .dropdown-menu .nav-link {
        padding: 0.5rem 0.5rem;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }


    .navbar .nav-item .dropdown-menu .dropdown-item {
        padding-left: 1rem;
    }

    .navbar .nav-item .dropdown-menu .dropdown-menu {
        left: 100%;
        top: -10%;
        transform: rotateY(-90deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item .dropdown-menu .dropdown-item:hover>.dropdown-menu {
        transform: rotateY(0deg);
        visibility: visible;
        opacity: 1;
    }

    .navbar .nav-item .dropdown-menu .dropdown-menu .dropdown-item {
        padding-left: 1rem;
    }

    .navbar .nav-item .dropdown-menu .dropdown-menu .dropdown-menu {
        left: 100%;
        top: 0;
        transform: rotateY(-90deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item .dropdown-menu .dropdown-menu .dropdown-item:hover>.dropdown-menu {
        transform: rotateY(0deg);
        visibility: visible;
        opacity: 1;
    }

    .navbar .nav-item:hover>.dropdown-menu,
    .navbar .dropdown-menu:hover>.dropdown-menu {
        display: block;
        visibility: visible;
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }

    .navbar .dropdown-item:hover {
        background-color: #f7f7f7;
    }



}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
    border-radius: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 100vh;
    }

    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        /*object-view-box: inset(0% 20% 0% 9%);*/
        /*object-fit: cover;*/
        /*object-position: left;*/
    }
}

/* .page-header {
    padding-top: 9rem;
    padding-bottom: 1rem;
    background: url(../img/carousel-5.jpg) top right no-repeat;
    background-size: cover;
} */
.page-header {
    padding-top: 9rem;
    padding-bottom: 1rem;
    background: #ebffce;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


/*** Section Header ***/
.section-header {
    position: relative;
    padding-top: 25px;
}

.section-header::before {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: var(--primary);
}

.section-header::after {
    position: absolute;
    content: "";
    width: 90px;
    height: 2px;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--secondary);
}

.section-header.text-start::before,
.section-header.text-start::after {
    left: 0;
    transform: translateX(0);
}



/*** About ***/
.about-img img {
    position: relative;
    z-index: 2;
    border-radius: 15px;
}

.about-img::before {
    position: absolute;
    content: "";
    top: 0;
    left: -50%;
    width: 100%;
    height: 100%;
    background-image: -webkit-repeating-radial-gradient(#949393, #42210b44 5px, transparent 5px, transparent 5px);
    background-image: -moz-repeating-radial-gradient(#949393, #42210b44 5px, transparent 5px, transparent 5px);
    background-image: -ms-repeating-radial-gradient(#949393, #42210b44 5px, transparent 5px, transparent 5px);
    background-image: -o-repeating-radial-gradient(#949393, #42210b44 5px, transparent 5px, transparent 5px);
    background-image: repeating-radial-gradient(#949393, #42210b44 5px, transparent 5px, transparent 5px);
    background-size: 100px 100px;
    transform: skew(360deg);
    border-radius: 20%;
    z-index: 1;
}


/*** Product ***/
.nav-pills .nav-item .btn {
    color: var(--dark);
}

.nav-pills .nav-item .btn:hover,
.nav-pills .nav-item .btn.active {
    color: #FFFFFF;
}

.product-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.product-item img {
    transition: .5s;
}

.product-item:hover img {
    transform: scale(3);
}

.product-item small a:hover {
    color: var(--primary) !important;
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item img {
    width: 60px;
    height: 60px;
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-item.center .testimonial-item i {
    color: var(--secondary) !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--dark);
    border: 2px solid var(--primary);
    border-radius: 50px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
}
/*** Testimonial 2 ***/
.testimonial-carousel2 .owl-item .testimonial-item img {
    width: 60px;
    height: 60px;
}

.testimonial-carousel2 .owl-item .testimonial-item,
.testimonial-carousel2 .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel2 .owl-item.center .testimonial-item {
    background: var(--primary) !important;
}

.testimonial-carousel2 .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel2 .owl-item.center .testimonial-item i {
    color: var(--secondary) !important;
}

.testimonial-carousel2 .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel2 .owl-nav .owl-prev,
.testimonial-carousel2 .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--dark);
    border: 2px solid var(--primary);
    border-radius: 50px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel2 .owl-nav .owl-prev:hover,
.testimonial-carousel2 .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Footer ***/
.footer {
    color: #999999;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #999999;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #999999;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}